Problem draw.io

Moin zusammen,

ich habe aktuell eine NC 25.0.2 mit PHP 7.4.33 im Einsatz. Zusätzlich ist draw.io in der Version 2.0.2 installiert. Seit neustem haben wir das Problem, dass sich draw.io Dateien nicht mehr öffnen und anlegen lassen. In den Nextcloud-Logs konnte ich folgende Meldung finden: “Could not resolve versionManager! Class versionManager does not exist”

Hab schon ein maintenance:repair, maintenance:access sowie ein db:add-missing-indices und db:add-missing-columns ausgeführt. Leider vergeblich.

Zu der Fehlermeldung konnte ich bisher auch nichts im Internet finden.